Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 578 - Installer fails to set svgalib mouse type
Summary: Installer fails to set svgalib mouse type
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-23 23:58 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 21:07:21 UTC


Attachments (Terms of Use)

Description Chris Evans 1998-12-23 23:58:04 UTC
The installer prompts the user for mouse type. In my case
this is a PS2 mouse and it is autodetected.

The installer uses this information to configure
- X windows
- gpm

However there is a third place that needs configuring that
the installer forgets,
- SVGAlib (/etc/vga/libvga.config)

Without this fix a user has to know how to manually fix
svgalib by editing the textual config file. Messy. And the
user is deprived of quake :-)

Comment 1 David Lawrence 1998-12-28 21:07:59 UTC
Thank you for the suggestion. It has been noted and we will consider
this for upcoming releases.


Note You need to log in before you can comment on or make changes to this bug.